#pragma once

#include "CoreMinimal.h"
#include "QuestConditionViewData.generated.h"

USTRUCT(BlueprintType)
struct FQuestConditionViewData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FString Key;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TArray<FString> Value;

public:
	DBDUIVIEWINTERFACES_API FQuestConditionViewData();
};

FORCEINLINE uint32 GetTypeHash(const FQuestConditionViewData) { return 0; }
